* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.tkjia_162__jcaj:after { display: table; content: ''; clear: both; }

.zlzoc-701_vdk { clear: both; }

.tgcz_141__ku { width: 1000px; margin: 0 auto; }


.upf_373-jfn
{
	display: block;
}

.upf_373-jfn:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.tgcz_141__ku
{
	margin-top: 70px;
}

.vo_224__hgg 
{
	display: table;
	position: relative;
}



.cfjm_671-md
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.cfjm_671-md > a
{
	display: block;
	float: left;
}

.cfjm_671-md > a.acgjl_550-tdjfu
{
	margin-right: 10px;
}

.cfjm_671-md > a.g-223_ita
{
	margin-right: 10px;
}


.cfjm_671-md > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.cfjm_671-md > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.cfjm_671-md > a.acgjl_550-tdjfu > div > span
{
	background-image: url(../images/FB.png);
}

.cfjm_671-md > a.g-223_ita > div > span
{
	background-image: url(../images/X.png);
}

.cfjm_671-md > span.e_799-n
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ggb_987__gqg 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.drc_616-ug { background-color: #171717; }

.drc_616-ug .xuz-866_cpd 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.drc_616-ug .ifg_225__icxe { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.drc_616-ug .ifg_225__icxe > .feal-19_rgi
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ifg_225__icxe .eyrey_13__bhvvi
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ina_646-bn
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ina_646-bn > .qaa-118_j 
{
	float: right;
}


.ina_646-bn > .qaa-118_j > .xjqmj-468_l
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ina_646-bn > .qaa-118_j > .xjqmj-468_l.active > .ac-509_vk
{
	visibility: visible;
}

.ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk > ul > li
{
	display: block;
}

.ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk > ul > li > a > .acd_104__cstj
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk > ul > li > a > .acd_104__cstj > .ajnnw-812_bwqmj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk > ul > li > a:hover > .acd_104__cstj > .ajnnw-812_bwqmj
{
	 
}

.ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk > ul > li > a > .acd_104__cstj > .ajnnw-812_bwqmj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk > ul > li > a > .j-519_cfgfk
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk > ul > li > a:hover > .j-519_cfgfk
{
	text-decoration: underline;
}




.qaa-118_j > .xjqmj-468_l > .ffkcf_393-uo
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.qaa-118_j > .xjqmj-468_l.active > .ffkcf_393-uo
{
	background: #f5f5f5;
}


.qaa-118_j > .xjqmj-468_l > .ffkcf_393-uo > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ina_646-bn .q_371-qrgr
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ina_646-bn .q_371-qrgr > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ina_646-bn .xjqmj-468_l.active .q_371-qrgr > span
{
	color: #171717;
}



.ina_646-bn .fzqhf_95-p
{
	height: 24px;
	width: 34px;
}

.ina_646-bn .fzqhf_95-p > .dvmqj-869_ebzo
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ina_646-bn .xjqmj-468_l.active .fzqhf_95-p > .dvmqj-869_ebzo
{
	border:1px solid #171717;
}

.ina_646-bn .fzqhf_95-p > .dvmqj-869_ebzo > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.xtnc_525__mi 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.xtnc_525__mi > .glcj_71__eg
{
	display: table;
	margin-top: 70px;
}



.xtnc_525__mi > .glcj_71__eg > *
{
	display: table-cell;
	vertical-align: middle;
}

.xtnc_525__mi > .glcj_71__eg > .bs_164-ekcik
{
	width: 440px;
	max-width: 440px;
}

.xtnc_525__mi > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.xtnc_525__mi > h1 .ajjvt_989__afwc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.xtnc_525__mi > .ldkdn-432_iazdb
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bs_164-ekcik > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.bs_164-ekcik > .zfan_44__ccczf
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.zfan_44__ccczf.ptlfn-915_gpech
{
	margin-right: 100px;
}


.zfan_44__ccczf > h3.bhnu_497__sa
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.zfan_44__ccczf.ptlfn-915_gpech > h3.bhnu_497__sa
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bs_164-ekcik > .zfan_44__ccczf .qw_854-fu
{
	
}


.zfan_44__ccczf .ejmr_241-mg
{
	display: none;
}


.zfan_44__ccczf .qw_854-fu.eo-231_ei
{
	margin-top: 20px;
}

.zfan_44__ccczf .qw_854-fu .hpkdh_849-e {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.zfan_44__ccczf.ptlfn-915_gpech .qw_854-fu .hpkdh_849-e
{
	font-size: 16px;
	font-weight: normal;
}



.zfan_44__ccczf .qw_854-fu > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zfan_44__ccczf.ptlfn-915_gpech .qw_854-fu > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.zfan_44__ccczf .qw_854-fu .amgze_162__owng {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.zfan_44__ccczf.ptlfn-915_gpech .qw_854-fu .amgze_162__owng
{
	max-width: 384px;
	font-size:16px;
}

.zfan_44__ccczf .ileaw_481-xg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.zfan_44__ccczf.ptlfn-915_gpech .ileaw_481-xg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.x_600__obfcm
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.x_600__obfcm > .yynqq_501__c
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.x_600__obfcm > .yynqq_501__c.dulaj-181_o
{
	right: -10px;
	top:-10px;
}

.x_600__obfcm > .yynqq_501__c.g_1__br
{
	top:0px;
	right: -20px;
}

.x_600__obfcm > .yynqq_501__c > .vhe_195__vaj
{
	display: table-cell;
	vertical-align: middle;
}


.x_600__obfcm > .yynqq_501__c .jayx-871_x
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.x_600__obfcm > .yynqq_501__c .jseao_280-azjfa
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.dtd-663_i > .x_600__obfcm > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.xtnc_525__mi > .glcj_71__eg > .gfzjv-523_k
{
	width: 280px;
}


.gfzjv-523_k > .lzbh_431-gif
{
    font-size: 16px;
    line-height: 180%;
}


.gfzjv-523_k > .lzbh_431-gif > b, .gfzjv-523_k > .lzbh_431-gif > h2, .gfzjv-523_k > .lzbh_431-gif > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gfzjv-523_k > .lzbh_431-gif > ol
{
	padding-left: 20px;
}


main
{
	
}


.hid-676_i
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.cdxl_743__wcji
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.cdxl_743__wcji > li
{
	display: inline-block;
}

.cdxl_743__wcji > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.cdxl_743__wcji > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.cdxl_743__wcji > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.cdxl_743__wcji > li.active > a
{
	color: #545454;
}




.cq_754-gh 
{ 
	margin-bottom: 50px; 

}



.cq_754-gh > .fsjch-451_e
{
	 padding: 30px;
	overflow: hidden;
}


.cq_754-gh > .fsjch-451_e:after { display: table; content: ''; clear: both; }




.cq_754-gh h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.cq_754-gh h1 .ajjvt_989__afwc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.cq_754-gh h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.cq_754-gh h2:first-child
{
	padding-top: 0px;
}

.cq_754-gh .fsjch-451_e > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.cq_754-gh .fsjch-451_e > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.cq_754-gh h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.cq_754-gh h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.cq_754-gh h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cq_754-gh h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fsjch-451_e ul { margin-top: 12px; }


.fsjch-451_e ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.fsjch-451_e ul.clear > li, .fsjch-451_e ol.clear > li 
{
	clear: both;
}

.fsjch-451_e ul.clear > li:after, .fsjch-451_e ol.clear > li:after { display: block; content: ''; clear: both; }


.fsjch-451_e ul.abcs_673__yfra
{
	margin-top: 0px !important;
}

.fsjch-451_e ul.abcs_673__yfra > li 
{
	margin-left: 0px !important;
}

.fsjch-451_e ol { margin-left: 20px; margin-top: 12px; }

.fsjch-451_e ol > li { padding-left: 6px;  margin-bottom: 12px;}


.fsjch-451_e ul.list-recomend
{
	
}

.fsjch-451_e ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.fsjch-451_e ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.fsjch-451_e ul.list-recomend > li .dscr_img .date, .fsjch-451_e ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.fsjch-451_e ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.fsjch-451_e .qw_760-g > .zd_316__hh
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.fsjch-451_e .qw_760-g > .ffc_918__gdkgq
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.cq_754-gh > .fsjch-451_e.hid-676_i.kai_540__ha 
{
	margin-bottom: 50px;
}


.cq_754-gh > .fsjch-451_e.hid-676_i.kai_540__ha h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.kai_540__ha table.ddlej_132-b th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.kai_540__ha table.ddlej_132-b tfoot td b
{
	text-align: center;
}


.kai_540__ha table.ddlej_132-b td
{
	width: 50%;
}


.cq_754-gh table { border-collapse: separate; border-spacing: 3px; }

.cq_754-gh td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.cq_754-gh th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ddlej_132-b
{
	width: 100%;
}

table.ddlej_132-b td
{
	padding: 0;
}

table.ddlej_132-b a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ddlej_132-b a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.dsijz_738__fwbbn
{
	width: 100%;
}


table.dsijz_738__fwbbn th
{
	text-align: left;
	font-weight: bold;
}

table.dsijz_738__fwbbn th.bi_899__jyuie
{
	max-width: 200px;
}
table.dsijz_738__fwbbn th.pnody_498__wz
{
	max-width: 100px;
}
table.dsijz_738__fwbbn th.lg_330__jjch
{
	
}

table.dsijz_738__fwbbn td
{
	padding: 5px 10px;
}

table.dsijz_738__fwbbn tr.zsj_313__cax td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.dsijz_738__fwbbn tr.zsj_313__cax td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.dsijz_738__fwbbn tr.zsj_313__cax td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.dsijz_738__fwbbn tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.dsijz_738__fwbbn td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.x_226-yd.ysw_672__y
{ 
	margin-bottom: 50px; 

}


.x_226-yd.ysw_672__y h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.vfen_471__hrsf
{
	padding: 30px;
}


.x_226-yd ul
{
	display: block;
}

.x_226-yd ul.abcs_673__yfra > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.x_226-yd ul.abcs_673__yfra > li:after
{ display: table; content: ''; clear: both; }



.x_226-yd ul.abcs_673__yfra > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.x_226-yd ul.abcs_673__yfra > li:not(:last-child)
{
	padding-top: 30px;
}


.x_226-yd ul.abcs_673__yfra > li:last-child, .x_226-yd.r_723__jwbi .fsjch-451_e ul > li:last-child
{
	margin-bottom: 0px;
}


.x_226-yd ul.abcs_673__yfra > li .ofedx-804_at
{
	margin-bottom: 12px;
}

.x_226-yd ul.abcs_673__yfra > li .ofedx-804_at > i
{
	font-size: 18px;
	font-style: italic;
}

.x_226-yd ul.abcs_673__yfra > li .f-622_eebww
{
	float: left;
}


.x_226-yd ul.abcs_673__yfra > li .f-622_eebww img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.x_226-yd ul.abcs_673__yfra > li .ggig_608__udbkf
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.x_226-yd ul.abcs_673__yfra > li .item_rev
{
	display: none;
}

.x_226-yd .hfubs-212_j
{
	margin-top: 20px;
	text-align: center;
}



.x_226-yd .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.bz-833_ielxi.ysw_672__y
{ 
	margin-bottom: 50px; 

}

.bz-833_ielxi.ysw_672__y h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.bz-833_ielxi.ysw_672__y ul
{
	display: table;
	width: 100%;
}

.bz-833_ielxi.ysw_672__y ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.bz-833_ielxi.r_723__jwbi .fsjch-451_e ul > li
{
	display: block;
	margin-bottom: 20px;
}


.bz-833_ielxi ul > li:last-child, .bz-833_ielxi.r_723__jwbi .fsjch-451_e ul > li:last-child
{
	margin-bottom: 0px;
}


.bz-833_ielxi ul > li .e_241-lfng
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.bz-833_ielxi ul > li .z-902_zh
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.bz-833_ielxi ul > li .z-902_zh > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.bz-833_ielxi ul > li .q_916__a
{
	margin-bottom: 12px;
}

.bz-833_ielxi ul > li .fkyjg_473__yzfu
{
	color: #777777;
}



.bz-833_ielxi .teg_497-el
{
	margin-top: 20px;
	text-align: center;
}




.ey-812_eigi 
{ 
	margin-bottom: 50px;
}

.ey-812_eigi .k_286__s:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ey-812_eigi .k_286__s 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ey-812_eigi .k_286__s img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ey-812_eigi .vjjqo_465__hya 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.hdii-362_jpasg
{
	display: block;
	line-height: 130%;

}

.hdii-362_jpasg > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.hdii-362_jpasg > div > dt
{
	display:inline-block;
}

.hdii-362_jpasg > div > dd
{
	display:inline;
}

.ey-812_eigi .egi-981_jegyi
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ey-812_eigi h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.pr_586__bgzy {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.pr_586__bgzy > .c_475-w
{
	display: table;
	width: 100%;
}


.pr_586__bgzy > .c_475-w > *
{
	display: table-cell;
	vertical-align: top;
}


.pr_586__bgzy .x_600__obfcm > img
{
	max-width: 400px;
}



.emi-90_dktci 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.id-103_dvy
{
	display: block;
	margin-right: 40px;
}


.id-103_dvy li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.id-103_dvy li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.id-103_dvy li a:hover
{
	text-decoration: underline;
}

.dmya_892__q { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.dmya_892__q .fbxjn-440_r
{
	display: block;
	text-decoration: none;
}

.dmya_892__q .fbxjn-440_r .ajjvt_989__afwc
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.dmya_892__q h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.dmya_892__q .gcr_58__kq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.gcr_58__kq a
{
	color: #FFFFFF;
	text-decoration: none;
}

.gcr_58__kq a:hover
{
	text-decoration: underline;
}



.dmya_892__q .vdxm_521__e
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.dmya_892__q .vbxc_785__tuiwi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.i_186-wje
{
	padding: 30px;
    overflow: hidden;
}


.i_186-wje > .dyho_383-eb
{
	float: right;
	width: 50%;
}

.i_186-wje > .dyho_383-eb > .chq_951__ebgs
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.i_186-wje > .dyho_383-eb > .chq_951__ebgs > .hdii-362_jpasg
{
	margin-top: 20px;
}

.i_186-wje > .hper-332_a
{
	float: left;
	width: 50%;
}

.i_186-wje > .hper-332_a form
{
	display: block;
	width: 100%;
}

.i_186-wje > .hper-332_a .w-405_dmjh
{
	margin-top: 20px;
}

.i_186-wje > .hper-332_a .dtil_791__etw
{
	display: none;
}


.i_186-wje > .hper-332_a .w-405_dmjh label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.i_186-wje > .hper-332_a .w-405_dmjh input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.i_186-wje > .hper-332_a .w-405_dmjh textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.i_186-wje > .hper-332_a .w-405_dmjh .n_599__mbjtb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.i_186-wje > .hper-332_a .n_73__hgfcd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.tgcz_141__ku { width: 100%; }
	
.drc_616-ug { text-align: center; }
	
	
	
	
.drc_616-ug .ifg_225__icxe
	{
		
		
	}

	
	

	
	
	
	.cfjm_671-md
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.cfjm_671-md > a
{
	
}

	
.cfjm_671-md > a.g-223_ita
{
	margin-right: 0px;
}
	
.cfjm_671-md > a > div
{
    width: 24px;
	height: 24px;
}

.cfjm_671-md > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.cfjm_671-md > a.acgjl_550-tdjfu > div > span
{
	
}

.cfjm_671-md > a.g-223_ita > div > span
{
	
}


.cfjm_671-md > span.e_799-n
{
	display: none;
}
	

	
	
	.ggb_987__gqg
	{
		width: auto;
	}
	
	
	.ina_646-bn
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ina_646-bn > .qaa-118_j > .xjqmj-468_l:not(.active)
	{
		position: relative;
	}
	
	
		.ina_646-bn > .qaa-118_j > .xjqmj-468_l.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.qaa-118_j > .xjqmj-468_l > .ffkcf_393-uo
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk
	{
		
		display: none;
	}
	


.ina_646-bn > .qaa-118_j > .xjqmj-468_l.active > .ac-509_vk
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk > ul
{
	display: block;
	max-height:300px;
}

.ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk > ul > li
{
	
}
	
	
.ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk > ul > li > a > .j-519_cfgfk
{
	font-size: 14px;	
}
	
	
	
.qaa-118_j > .xjqmj-468_l > .ffkcf_393-uo > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.qaa-118_j > .xjqmj-468_l.active > .ffkcf_393-uo > *
{
	font-size: 16px;
}	
		
.qaa-118_j > .xjqmj-468_l:not(.active) > .ffkcf_393-uo > .q_371-qrgr
{
	display: none;
}
	
	
	
.ina_646-bn .fzqhf_95-p
{
	width: 24px;
}

.ina_646-bn .fzqhf_95-p > .dvmqj-869_ebzo
{
	width: 24px;
	height: 24px;
}
	
	
.ina_646-bn .xjqmj-468_l:not(.active) .fzqhf_95-p > .dvmqj-869_ebzo
{
	margin-left: 0px;
}

.ina_646-bn .xjqmj-468_l.active .fzqhf_95-p > .dvmqj-869_ebzo
{
	border:1px solid #171717;
}

.ina_646-bn .fzqhf_95-p > .dvmqj-869_ebzo > img
{
	height: 24px;
}
	

.drc_616-ug .ifg_225__icxe > .feal-19_rgi
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ifg_225__icxe .eyrey_13__bhvvi
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ina_646-bn.dulaj-181_o
	{
		float: none;
	}
	
.ina_646-bn.dulaj-181_o > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ina_646-bn .ofedx-804_at
	{
		line-height: 18px;
	}
	
	.ina_646-bn .fzqhf_95-p > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ina_646-bn .fzqhf_95-p > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.xtnc_525__mi {
    padding: 30px 20px;
	}
	
	.xtnc_525__mi > .glcj_71__eg
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.xtnc_525__mi > .glcj_71__eg > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.xtnc_525__mi > .glcj_71__eg > .dtd-663_i
	{
		padding-top: 10px
	}
	
	.xtnc_525__mi > .glcj_71__eg > .bs_164-ekcik
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bs_164-ekcik > .zfan_44__ccczf
	{
		margin: 20px 0px 0px 0px;
	}
	
	.dtd-663_i > .x_600__obfcm > img
	{
		max-width: none;
		width: 100%;
	}
	
	.xtnc_525__mi > .glcj_71__eg > .gfzjv-523_k
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.tgcz_141__ku
	{
		margin-top: 30px;
	}
		
	.cq_754-gh { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.cq_754-gh h2 { padding-bottom:20px; }
	.cq_754-gh > .fsjch-451_e
	{
		padding: 20px;
	}

	.cq_754-gh p + h2 { }
	.cq_754-gh ul { }
	.cq_754-gh li { }
	.cq_754-gh table { width: 100% !important; }
	
	.cq_754-gh img { max-width: 100% !important; }
	

	.x_226-yd.ysw_672__y
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.x_226-yd.ysw_672__y h2
	{
		padding-bottom: 20px;
	}
	
	.x_226-yd.ysw_672__y ul
	{
		display: block;
	}
	
	.x_226-yd.ysw_672__y ul > li
	{
		display: block;
		width: 100%;
	}
	
	.x_226-yd.ysw_672__y ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.x_226-yd ul.abcs_673__yfra > li > .f-622_eebww
	{
		float: none !important;
	}
	
	.x_226-yd ul.abcs_673__yfra > li > .ggig_608__udbkf
	{
		padding: 0px;
	}
	
	
		.bz-833_ielxi.ysw_672__y
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bz-833_ielxi.ysw_672__y h2
	{
		padding-bottom: 20px;
	}
	
	.bz-833_ielxi.ysw_672__y ul
	{
		display: block;
	}
	
	.bz-833_ielxi.ysw_672__y ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.bz-833_ielxi.ysw_672__y ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.bz-833_ielxi.ysw_672__y ul > li .ggig_608__udbkf
	{
		padding: 0px;
	}
	
	.vfen_471__hrsf
	{
		    padding: 20px;
	}
	
	
	.ey-812_eigi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ey-812_eigi h2
	{
		padding-bottom: 20px;
		
	}
	
	.ey-812_eigi .k_286__s
	{
		padding: 20px;
	}
	
	.ey-812_eigi .k_286__s img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ey-812_eigi .egi-981_jegyi
	{
		padding-left: 0px;
	}
	
	
	
	
	.pr_586__bgzy
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.pr_586__bgzy > .c_475-w
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.c_475-w > .uab_178-x
	{
		display: block;
	}
	
	.c_475-w > .jh-31_h
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.c_475-w > .jh-31_h > .x_600__obfcm
	{
		
	}
	
	
	.zfan_44__ccczf.ptlfn-915_gpech
	{
		margin-right: 0;
	}
	
	
	.zfan_44__ccczf.ptlfn-915_gpech .qw_854-fu > input
	{
		max-width: none;
	}
	
	.zfan_44__ccczf.ptlfn-915_gpech .ileaw_481-xg
	{
		max-width: none;
	}
	
	
	.x_600__obfcm > .yynqq_501__c.g_1__br
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.dmya_892__q
	{
		text-align: center;
	}
	
	.id-103_dvy
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.id-103_dvy li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.id-103_dvy li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.cdxl_743__wcji
	{
		margin-left: 20px !important;
		
	}
	
	.cdxl_743__wcji > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.cq_754-gh table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ddlej_132-b a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.cq_754-gh > .fsjch-451_e.grjdf_385-k
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.fsjch-451_e ul.list-recomend > li
{
	display: block;
}
	
.i_186-wje > .hper-332_a
{
	width: 100%;
	float: none;
}
	
.i_186-wje > .dyho_383-eb
{
	width: 100%;
	float: none;
}

.i_186-wje > .dyho_383-eb > .chq_951__ebgs
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.vna-359_fhv, .att_462__j, .ckk_267-j
{
	
}

body.att_462__j .tgcz_141__ku
{
	width: 800px;
}

body.att_462__j section.tgcz_141__ku
{
	margin-top: 50px;
}

body.att_462__j .cfjm_671-md > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.att_462__j .cfjm_671-md > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.att_462__j .drc_616-ug .xuz-866_cpd 
{
	margin: 0;
	margin-left: 20px;
}

body.att_462__j .drc_616-ug .ifg_225__icxe
{
	padding: 10px 0 10px 0px; 
}

body.att_462__j .ifg_225__icxe .eyrey_13__bhvvi
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.att_462__j .ifg_225__icxe > .feal-19_rgi
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.att_462__j .ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk > ul > li > a > .acd_104__cstj > .ajnnw-812_bwqmj
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.att_462__j .ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk > ul > li > a > .acd_104__cstj > .ajnnw-812_bwqmj > img
{
	height: 22px;
}

body.att_462__j .ina_646-bn .fzqhf_95-p > .dvmqj-869_ebzo
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.att_462__j .xjqmj-468_l.active .fzqhf_95-p > .dvmqj-869_ebzo
{
	border: none;
}

body.att_462__j .ina_646-bn .fzqhf_95-p > .dvmqj-869_ebzo > img
{
	height: 24px;
}

body.att_462__j .xtnc_525__mi 
{
	padding:50px 0px;
}

body.att_462__j .zfan_44__ccczf > h4.bhnu_497__sa
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.att_462__j .zfan_44__ccczf .ileaw_481-xg
{
	border-radius: 0px;
}

body.att_462__j .x_600__obfcm > .yynqq_501__c
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.att_462__j .x_600__obfcm > .yynqq_501__c
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.att_462__j .x_600__obfcm > .yynqq_501__c .jayx-871_x
{
	top: -20px;
}


body.att_462__j .x_600__obfcm > .yynqq_501__c .jseao_280-azjfa
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.att_462__j .gfzjv-523_k
{
	background-color: #FFFFFF;
}


body.att_462__j .gfzjv-523_k > .lzbh_431-gif
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.att_462__j .gfzjv-523_k > .lzbh_431-gif > div
{
	padding: 0px 30px;
}


body.att_462__j .gfzjv-523_k > .lzbh_431-gif b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.att_462__j .gfzjv-523_k > .lzbh_431-gif h2, body.att_462__j .gfzjv-523_k > .lzbh_431-gif h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.att_462__j .bz-833_ielxi.ysw_672__y ul > li
{
	padding: 0px 10px 10px 10px;
}


body.att_462__j .id-103_dvy
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.att_462__j .id-103_dvy ul
{
	display: table;
    margin: 0 auto;
}
body.att_462__j .id-103_dvy ul li
{
	line-height: 38px;
}

body.att_462__j .id-103_dvy ul li:first-child
{
	margin-left: 0px;
}

body.att_462__j .id-103_dvy ul li:last-child
{
	margin-right: 0px;
}

body.att_462__j .dmya_892__q
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.att_462__j .dmya_892__q .gcr_58__kq
{
	color: #777777; 
}


body.att_462__j .imgblock
{
	max-width: 740px;
}


body.att_462__j .dyho_383-eb .imgblock
{
	max-width: 740px;
}

body.att_462__j .bz-833_ielxi ul > li .z-902_zh > img
{
	max-width: 224px;
}


body.att_462__j .pr_586__bgzy .x_600__obfcm > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.att_462__j .tgcz_141__ku
{
	width: 100%; 
}

	body.att_462__j .xtnc_525__mi {
    padding: 30px 12px;
	}

	body.att_462__j .gfzjv-523_k > .lzbh_431-gif
	{
		padding: 30px 0px;
	}

	body.att_462__j section.tgcz_141__ku
	{
		margin-top: 30px;
	}


	body.att_462__j .cq_754-gh > .fsjch-451_e
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.att_462__j .x_226-yd.ysw_672__y
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.att_462__j .bz-833_ielxi.ysw_672__y
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.att_462__j .ey-812_eigi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.att_462__j .pr_586__bgzy
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.att_462__j .c_475-w > .jh-31_h
	{
		margin-top: 50px;
	}

body.att_462__j .ina_646-bn .fzqhf_95-p > .dvmqj-869_ebzo
{
	width: 28px;
	height: 28px;
}

body.att_462__j .ina_646-bn .fzqhf_95-p > .dvmqj-869_ebzo > img
{
	height: 28px;
}
	
	
body.att_462__j .ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk > ul > li > a > .acd_104__cstj > .ajnnw-812_bwqmj
{
	width: 24px;
    height: 24px;
}


body.att_462__j .ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk > ul > li > a > .acd_104__cstj > .ajnnw-812_bwqmj > img
{
	height: 24px;
}

	
body.att_462__j .qaa-118_j > .xjqmj-468_l > .ffkcf_393-uo
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.att_462__j .ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk > ul > li > a
{
	padding-top: 16px;
}
	
	
body.att_462__j .ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.att_462__j .ina_646-bn > .qaa-118_j > .xjqmj-468_l > .ac-509_vk > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.att_462__j .id-103_dvy ul li
{
	line-height: 20px;
}
	
body.att_462__j .dmya_892__q
{
	margin-top: 30px;
}

	
body.att_462__j .bz-833_ielxi.ysw_672__y ul > li
{
	padding: 0px;
}

	
}

